obsolete

freeipa-4.6.4-1.fc27

FEDORA-2018-0492828909 created by rcritten 6 years ago for Fedora 27

Update to upstream 4.6.4


Don't try to back up CS.cfg during upgrade if CA is not configured

This update has been submitted for testing by rcritten.

6 years ago

This update has obsoleted freeipa-4.6.3-3.fc27, and has inherited its bugs and notes.

6 years ago

This update has been pushed to testing.

6 years ago

rcritten edited this update.

5 years ago

hello rcritten, Thank you for your effort! Reading the release notes of version 4.6.4 (https://www.freeipa.org/page/Releases/4.6.4) I cannot see which vulnerability(ies) have been fixed in this release. However you tagged this update as security update. Do you know of any vulnerability(ies) that have been fixed?

rcritten edited this update.

5 years ago

Thanks for pointing that out, I must have mis-clicked. It it is just a bugfix update.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago
User Icon lobocode commented & provided feedback 5 years ago
karma

works

This update has been obsoleted by freeipa-4.6.4-2.fc27.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
modified
5 years ago
BZ#1509469 freeipa: ipa: Incorret behavior of Two factor authentication for Authn/TOTP defined users [fedora-all]
0
0
BZ#1550555 freeipa 4.6.1->4.6.3 upgrade breaks in ipa-server-upgrade: No such file or directory: '/var/lib/pki/pki-tomcat/conf/ca/CS.cfg'
0
0

Automated Test Results